@import url("https://fonts.googleapis.com/css?family=Montserrat:400,700i&display=swap");

* {
  box-sizing: border-box;
}

html,
body,
.wrapper {
  height: 100%;
}

html {
  font-size: 22px;
  font-family: "Montserrat", sans-serif;
}

body {
  background-image: url(../images/background.png);
  background-size: cover;
  background-repeat: no-repeat;
}

.wrapper {
  display: flex;
  flex-direction: column;
  padding: 2.5rem 1.5rem;
}

.header,
.content {
  display: flex;
  align-items: center;
  justify-content: center;
}

.logo {
  width: 250px;
}

h2,
.email {
  color: #009ee2;
  font-weight: 700;
  font-style: italic;
}

h2 {
  position: relative;
  margin: 1.25rem 0;
  font-size: 4.5rem;
}

.email {
  text-decoration: none;
  font-size: 1.3rem;
}

.content {
  flex-direction: column;
  flex-grow: 2;
  text-align: center;
}

@media screen and (max-width: 1440px) {
  html {
    font-size: 18px;
  }

  .logo {
    width: 245px;
  }
}

@media screen and (max-width: 425px) {
  html {
    font-size: 14px;
  }

  .logo {
    width: 150px;
  }

  h2 {
    font-size: 3rem;
  }
}
